Loading...
Searching...
No Matches
sdbus::PropertySetter Class Reference

## Public Member Functions

PropertySetter & | onInterface (std::string_view interfaceName)
template<typename _Value>
void | toValue (const _Value &value)
template<typename _Value>
void | toValue (const _Value &value, dont_expect_reply_t)
void | toValue (const Variant &value)
void | toValue (const Variant &value, dont_expect_reply_t)

The documentation for this class was generated from the following files:

- include/sdbus-c++/ConvenienceApiClasses.h
- include/sdbus-c++/ConvenienceApiClasses.inl